.texto {
	font-family: Verdana;
	font-size: 9px;
	/*font-weight: bold;*/
	color: #919191;
	/*text-align: justify;*/
	text-decoration : none;
}
.texto2 {
	font-family: Verdana;
	font-size: 11px;
	/*font-weight: bold;*/
	color: #919191;
	/*text-align: justify;*/
	text-decoration : none;
}
.subcat {
	font-family: Verdana;
	font-size: 11px;
	/*font-weight: bold;*/
	color: #919191;
	/*text-align: justify;*/
	text-decoration : none;
}
.subcat:hover {
	text-decoration : underline;
}
.textoNegro {
	font-family: Verdana;
	font-size: 9px;
	color: #000000;
}
.link {
	font-family: Verdana;
	font-size: 9px;
	color: #6B842D;
	text-decoration: none;
	font-weight: bold;
}
.link:hover {
	font-family: Verdana;
	font-size: 9px;
	color: #9EBC40;
	text-decoration: underline;
	font-weight: bold;
}
.menuHeaderNormal{
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #FFEEF0;
}
.menuHeaderNormal:hover{
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	color: #C67079;
}
.menuHeaderActivo{
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #C67079;
}
.menuIzq {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #444444;
}
.menuIzq:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #888888;
}
.menuTopNegro {
	font-family: Arial;
	font-size: 9px;
	color: #000000;
}
.menuTopVerde {
	font-family: Arial;
	font-size: 9px;
	color: #8FA261;
	text-decoration: none;
}
.menuTopVerde:hover {
	font-family: Arial;
	font-size: 9px;
	color: #9EBC40;
	text-decoration: underline;
}
.tituloCategorias {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #A5CC00;
	text-decoration : none;
}
.tituloCategorias:hover {
	text-decoration : underline;
}

.tituloProducto {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.tituloMenu {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #9B9B9B;
	text-decoration: none;
}
.input{
	border : solid 1px;
	border-color: #E8E8E8;
	color: #9EBC40;
	background-color : #FCFCFC;
	font-family: Arial;
	font-size: 10px;
	/*height : 16px;*/
	width: 105px;
}